
package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.EmpresaSicfeConfig;

public interface EmpresaSicfeConfigDAO extends GenericDAO<EmpresaSicfeConfig, Integer> {

	public EmpresaSicfeConfig buscarChave(String chave, Integer empresaId);
	
	public List<EmpresaSicfeConfig> buscarByEmpresa(Integer empresaId);
}
